Illustrator CS4の起動時「プラグインの読み込みエラーです。Photoshoplmport.aip」

New Here ,
Oct 16, 2014 Oct 16, 2014

リンクをクリップボードにコピー

コピー完了

お世話になります。

OSを10.10Yosemiteに変更してから、Ilastretor CS4での起動時に

「プラグインの読み込みエラーです。Photoshoplmport.aip」

と表示され、OKを押すと起動するのですが、

Photoshop画像を配置させようとしてもうまくいきません。

どなたかこの症状を改善する方法をご存じの方がいらっしゃるでしょうか?

宜しくお願いします。

表示

61.6K

いいね

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
replies 10 件の返信 10
Community Expert ,
Oct 17, 2014 Oct 17, 2014

リンクをクリップボードにコピー

コピー完了

YosemiteにPSDファイル用プラグインが対応できないのだと思います。

CS4かYosemiteのどちらかの利用を諦めるしかありません。

いいね

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
New Here ,
Oct 17, 2014 Oct 17, 2014

リンクをクリップボードにコピー

コピー完了

ありがとうございます。

AdobeかAplleが対応してくれるのを待つしかないですね。

CS6もあるけど、4のほうが使いやすかったからなんですけど

そろそろ6でやらないといけないですね。

有り難うございました。

いいね

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
New Here ,
Nov 10, 2014 Nov 10, 2014

リンクをクリップボードにコピー

コピー完了

私も同じ問題が起きました〜>< やはり、CS4です。

いいね

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
みんなのチャンピョン ,
Nov 10, 2014 Nov 10, 2014

リンクをクリップボードにコピー

コピー完了

Illustratorの起動時やシステム起動時などにJavaのアップデートを促されたかと思います。

もしまだでしたら、

Java for OS X 2014-001

からダウンロードしてJavaをアップデートしてみてください。

またはてなブックマークでこんな書き込みもありました。

AI(Illustrator) CS3使いです。YosemiteではAI CS3正常に起動しませんが、1.Java for OS X 2014-001インストール、2.PS CC (またはCC2014...

こちらも試してみてください。

Yamonov

いいね

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
New Here ,
Jun 22, 2015 Jun 22, 2015

リンクをクリップボードにコピー

コピー完了

両方ためしましたが できませんでした。できませんでしたよ

いいね

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
New Here ,
Sep 13, 2015 Sep 13, 2015

リンクをクリップボードにコピー

コピー完了

私も最近yosemiteにしてから、同じ問題で困っていましたが、

海外の方で恐らく有志?によるプラグインの更新を見つけました。

https://github.com/ralvarezt/aics4_yosemite_fix/releases

上記解答にあるjavaのアップデートをした後にプラグインを更新したら、psdが配置出来るようになりました。

私のmacでは今の所問題ありませんが、セキュリティ等はしっかりチェックしていませんので、試してみる際は

自己責任にてお願いします。

いいね

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Community Beginner ,
Oct 02, 2015 Oct 02, 2015

リンクをクリップボードにコピー

コピー完了

参考になるかどうかですがこちらEL Capitanでも有効でした

(当方:Marverics→El Capitan、CS4使用)

いいね

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
New Here ,
Jan 20, 2016 Jan 20, 2016

リンクをクリップボードにコピー

コピー完了

私もEL Capitanで同じエラーが出て、

栄介さんがご紹介されているプラグインでエラーが出なくなりました!

栄介さんありがとう。

いいね

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
New Here ,
Aug 18, 2017 Aug 18, 2017

リンクをクリップボードにコピー

コピー完了

参考のため。

Sierraでも栄介さん紹介のプラグインで解決しました!

ありがとうございました。

いいね

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
New Here ,
Nov 23, 2017 Nov 23, 2017

リンクをクリップボードにコピー

コピー完了

最新

EL Capitanの時に栄介さんのやり方でできるようになりましたが、Sierraに変えた途端、Illustratorが起動しなくなりました・・・・(イラレ以外のインデザイン等は今のところ使えています。)

いいね

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines